@charset "UTF-8";
/* CSS Document */

.service_box{
	background: url("../service/images/line.jpg") repeat-x left bottom;
	padding-bottom: 35px;
	margin-bottom: 35px;
}
.service_box:after {
  content: "";
  display: table;
  clear: both;
}
.service_box .img{
	width: 290px;
	float: left;
}
.service_box .txt{
	width: calc(100% - 320px);
	float: right;
}
.service_box .txt .num{
	margin-bottom: 10px;
}
.service_box .txt h4{
	margin-bottom: 10px;
	font-size: 20px;
	color: #ec6d56;
	font-weight: bold;
}
.service_box .txt h4::after {
  content: '';
  display: block;
 background: #ec6d56;
  width: 50px;
  height:2px;
  margin-top: 5px;
}
.service_box .txt p{
	color: #814322;
	font-size: 15px;
}
@media only screen and (max-width: 767px){
.service_box{
	background: url("../service/images/line.jpg") repeat-x left bottom;
	padding-bottom: 25px;
	margin-bottom: 25px;
	padding: 0 4% 25px
}
.service_box:after {
  content: "";
  display: table;
  clear: both;
}
.service_box .img{
	width: auto;
	float: none;
	text-align:center;
	margin: 0 auto 15px;
}
.service_box .txt{
	width: auto;
	float: none;
}
.service_box .txt .num{
	margin-bottom: 10px;
	text-align:center;
}
.service_box .txt h4{
	margin-bottom: 10px;
	font-size: 16px;
	color: #ec6d56;
	font-weight: bold;
}
.service_box .txt h4::after {
  content: '';
  display: block;
 background: #ec6d56;
  width: 50px;
  height:2px;
  margin-top: 9px;
}
.service_box .txt p{
	color: #814322;
	font-size: 13px;
}
}